/* A COMPLETER */

.detournee{
  text-decoration: underline;
}

.contandante{
  font-weight: bold;
}


article h2{
  color: red;
}

aside >nav >ul >li>ul>li{
  list-style-type: none;
}

article img{
  height:1em;
}

aside img{
  width: 20vw;
}

#armes>ul>li{
  color: green;
}

#armes>ul>li>ul>li{
  color: blue;
}

html {
	scroll-behavior: smooth;
}